@charset "utf-8";
/* CSS Document */
a:link {color:#333; text-decoration:none;}
a:visited {color:#033; text-decoration:none;}
a:hover {color:#C00;text-decoration:none;}
a:active {text-decoration:none;}

body {background:url(../std_images/yl_bg.png) repeat-x;background-color:#f1f1f1;}

#banner {background:url(../std_images/yl_banner.jpg); width:950px; height:273px;}

#cont {background-color:#f6f8e7; padding:20px;}

#news {background:url(../std_images/yl_title1.jpg) top no-repeat;width:332px; height:29px;}
#sitemap {background:url(../std_images/yl_sitemap.jpg) top no-repeat;width:332px; height:29px;}

.news2 {padding:5px 0 5px 0; border-bottom:#666 dotted 1px;}

#page {width:910px;}

#left {width:332px;float:left;}

#right {width:560px;float:left; margin-left:15px;}

.style01 {float:left; padding-left:15px;}
.style02 {text-align:right; margin-bottom:10px;}
.style03 {padding:5px 0 5px 0;}

.red {color:#F00; font-size:11px; line-height:20px;}
.green {color:#060; font-size:13px; line-height:20px; letter-spacing:1px;}
.red2 {color:#C00; font-size:15px; line-height:20px; letter-spacing:1px; font-weight:bold; margin-left:25px;}

.normal {font-size:13px; color:#333; letter-spacing:1px; line-height:21px;}

.small {font-size:12px; color:#999; letter-spacing:1px; line-height:20px;}

#menu {position:relative;top:233px;height:40px; background-color:#2b471f; margin-left:10px; margin-right:10px; border-bottom:solid 5px #b4b53e;}
#menu a, #menu a:visited {display:block;float:left;color:#FFF;text-decoration:none;padding:11px;letter-spacing:1px;}
#menu a:hover {background-color:#DCD956;color:#2b471f;}

.images {float:left; margin-right:5px;}

.floatR {float:right; margin:0 0 10px 10px;}
.floatL {float:left; margin:5px 5px 0 20px;}

.indent {margin-left:14em;}

.mark {background-color:#ececbb; margin-bottom:8px;margin-top:8px; background-image:url('../std_images/yl_leaf.gif'); background-repeat:no-repeat; t}

#footer {background-color:#e2e4d3;padding:15px;}